.project-banner-details {
    position: absolute;
    bottom: 0px;
    z-index: 98;
    width: 100%;
    color: rgb(255, 255, 255);
    padding: 20px 0px;
    background: none !important;
    backdrop-filter: none !important;
}

.project-details-content {
    width: 100%;
}

@keyframes slideInFromLeft {
    0% {
        opacity: 0;
        transform: translateX(-100px);
    }

    100% {
        opacity: 1;
        transform: translateX(0px);
    }
}

@keyframes slideInFromRight {
    0% {
        opacity: 0;
        transform: translateX(100px);
    }

    100% {
        opacity: 1;
        transform: translateX(0px);
    }
}

.reg-btn {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.reg-btn .custom-btn {
    position: absolute;
    bottom: 10%;
}

.register-your-interest {
    padding: 50px 0px !important;
}

.texts {
    max-width: 1000px;
    margin: 0px auto;
    color: rgb(255, 255, 255) !important;
}

.heading {
  font-size: 1.5rem;
  font-family: "Belleza";
  font-style: normal;
  font-weight: 400 !important;
  word-spacing: 2px;
  line-height: 1.2;
  letter-spacing: 2px;
  text-transform: capitalize;
}

.intro .heading {
    transform: none !important;
    opacity: 1 !important;
}

.texts p {
    font-size: 15px;
    /* font-weight: 400; */
    letter-spacing: 0.2px;
    line-height: 29px;
    color: rgb(241 241 241);
    margin: 30px 0px;
}

.heading span {
}

.project-details {
    padding-top: 84px;
}

.project-details .image-slider {
    max-width: 1000px !important;
}

.project-details .image-slider .item {
    height: 623px;
    margin-top: 70px;
}

.project-details .image-slider .item img {
    height: 100%;
    object-fit: cover;
}

.project-details-content h3 {
    font-size: 25px;
    font-weight: 200;
    line-height: 52px;
    letter-spacing: 1.5px;
}

.project-tab-link {
    font-size: 17px;
    font-weight: 400;
}

.project-tab-link:hover, .project-tab-link.active, .units-list li:hover, .units-list li.active {
    color: rgb(175, 243, 255);
    background: transparent;
}

.project-details-tab-box .project-tabs {
    align-items: center;
    margin-bottom: 0px;
}

.project-details-tab-box .project-tabs .small-border {
    width: 2px;
    height: 21px;
    background: rgb(255, 255, 255);
}

.units-list {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 13px 20px;
    background-color: rgb(68, 68, 68);
    color: rgb(255, 255, 255);
}

.units-list li {
    list-style: none;
    cursor: pointer;
    font-weight: 600;
    font-size: 15px;
    padding: 0px 40px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.floor-plan-image {
    width: 100%;
    margin-top: 20px;
}

.floor-plan-image img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.floor-plan-image {
    display: none;
}

.units-list li.active {
    color: rgb(175, 243, 255);
}

.available-units {
    padding-top: 120px;
    padding-bottom: 120px;
    color: rgb(255, 255, 255);
}

.available-units .container .heading {
    margin-bottom: 64px;
}

.cards-container .card::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
    pointer-events: none;
    transition: 0.5s !important;
}

.cards-container .owl-item {
    width: 400px;
    height: auto;
}

.cards-container .card {
    width: 400px;
    height: 450px;
    box-sizing: border-box;
}

.cards-container .card {
    position: relative;
    overflow: hidden;
    transition: 0.5s linear !important;
    border: none !important;
    border-radius: 0px !important;
    color: rgb(255, 255, 255) !important;
}

.cards-container .card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative;
    z-index: 0;
}

.cards-container .card .card-contents {
    width: 100%;
    padding: 32px 40px 0px;
    position: absolute;
    bottom: 0%;
    z-index: 2;
    text-align: left;
    transition: 1s !important;
}

.cards-container .card .card-contents h3 {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.9px;
}

.cards-container .card .card-contents ul {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 10px;
    padding: 0px;
}

.cards-container .card .card-contents ul li {
    list-style: none;
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.7px;
}

.cards-container .card .card-contents ul li img {
    width: 21px;
    height: 20px;
}

.cards-container .card .card-contents .arrow {
    width: 38px;
    height: 38px;
    opacity: 1;
    visibility: visible;
    transition: 0.5s !important;
}

.cards-container .card .card-contents .arrow img {
    width: 100%;
    height: 100%;
}

.cards-container .card .card-contents .property-btn {
    width: 100%;
    text-align: center;
    padding: 15px 0px;
    opacity: 0;
    visibility: hidden;
    max-height: 0px;
    overflow: hidden;
    margin-top: 0px;
    transition: 0.5s !important;
}

.cards-container .card:hover::before {
    background: rgba(0, 0, 0, 0.6);
}

.cards-container .card:hover .property-btn {
    opacity: 1;
    visibility: visible;
    max-height: 50px;
    margin-top: 0px;
}

.cards-container .card:hover .arrow {
    opacity: 0;
    visibility: hidden;
}

.cards-container .card:hover .card-contents {
    transform: translateY(-10px);
}

.cards-container .mobile-btn {
    width: 100%;
    display: none;
}

.category-faq-heading {
    text-align: center;
    padding-bottom: 64px;
    color: rgb(255, 255, 255);
}

.category-faq-heading h2 {
    font-size: 35px;
    font-weight: 275;
    text-transform: uppercase;
    letter-spacing: 1.75px;
}

.category-faq-heading h2 span {
    font-weight: 400 !important;
}

.accordion {
    margin: 80px auto 150px;
    width: 80% !important;
}

.accordion-item {
    border: none;
    background-color: transparent !important;
}

.accordion-button {
    text-align: left;
    background-color: transparent !important;
    color: rgb(255, 255, 255) !important;
    font-size: 18px !important;
    font-weight: 500 !important;
    letter-spacing: 1px !important;
    padding: 24px 20px !important;
    font-family: 'Montserrat', sans-serif;
}

.accordion-button:not(.collapsed) {
    color: rgb(255, 255, 255);
    box-shadow: none;
    background-color: rgb(26, 26, 26) !important;
}

.accordion-button::after {
    filter: brightness(0) saturate(100%) invert(100%);
}

.accordion-body {
    background-color: rgb(26, 26, 26);
    color: rgb(255, 255, 255);
    padding: 1rem 1.5rem;
    text-align: justify !important;
}

.accordion-body p {
    font-size: 18px;
    font-weight: 300;
    margin: 0px;
}

.accordion-button:focus {
    outline: none !important;
    box-shadow: none !important;
    border: none !important;
}

.accordion-button::after {
    transform: rotate(275deg) !important;
}

.accordion-button:not(.collapsed)::after {
    transform: rotate(0deg) !important;
}

.accordion-button:not(.collapsed) {
    box-shadow: none !important;
}

.mobile-dropdown {
    display: none;
}

.mobile-dropdown .dropdown {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mobile-dropdown select {
    font-size: 8px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 3px;
    padding: 10px 30px;
    background: rgb(50, 49, 47);
    color: rgb(255, 255, 255);
    border: none;
    outline: none;
    width: 200px;
    appearance: none;
}

.mobile-dropdown i {
    color: rgb(255, 255, 255);
    position: absolute;
    right: 30px;
}

.popup-overlay {
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 9999;
    justify-content: center;
    align-items: center;
}

.popup-content {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    backdrop-filter: blur(10px);
    padding: 30px;
    position: relative;
    animation: 0.3s ease-in-out 0s 1 normal none running fadeIn;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgb(255, 255, 255) !important;
}

.popup-content .popup-content-inner {
    width: 100%;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
        transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}

.popup-content-inner ul li svg {
    fill: rgb(255, 255, 255);
}

.popup-content-inner ul li a {
    color: rgb(255, 255, 255);
}

@media (max-width: 768px) {
    .project-banner h1 {
        margin-top: 30px;
    }

    .heading {
        font-size: 20px !important;
        line-height: 25px;
        margin-bottom: 6px;
    }

    .texts p {
        font-size: 14px;
        margin: 10px 0px;
    }

    .reg-btn .custom-btn {
        position: absolute;
        bottom: 15%;
    }

    .register-your-interest {
        padding: 40px 0px !important;
    }

    .project-details {
        padding: 40px 0px 0px !important;
    }

    .project-details-content h3 {
        font-size: 18px;
        line-height: 32px;
        letter-spacing: 2px;
    }

    .project-details .image-slider .item {
        height: auto;
        margin-top: 0px;
    }

    .project-details.vh, .project-details-tab-box.vh, .available-units.vh {
        min-height: auto;
    }

    .iframe-container {
        margin: 40px 0px !important;
    }

    .cards-container .owl-item {
        width: 326px !important;
        height: auto;
    }

    .cards-container .card {
        width: 326px;
        height: 317px;
        box-sizing: border-box;
    }

    .cards-container .card .card-contents {
        width: 100%;
        padding: 0px 15px;
    }

    .cards-container .card .card-contents .property-btn {
        display: none;
    }

    .cards-container .mobile-btn {
        width: 100%;
        margin-top: 24px;
        display: block;
    }

    .available-units {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .cards-container .card .card-contents h3 {
        font-size: 14px;
    }

    .cards-container .card .card-contents ul li {
        font-size: 11px;
    }

    .accordion {
        margin: 55px auto;
        padding: 0px 20px;
        width: 100% !important;
    }

    .category-faq-heading h2 {
        font-size: 18px;
        letter-spacing: 0.9px;
    }

    .available-units .container .heading {
        margin-bottom: 40px;
    }

    .mobile-dropdown {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .units-list {
        display: none;
    }
}

@media (max-width: 600px) {
    .accordion {
        padding: 80px 10px;
    }
}

@media (max-width: 450px) {
    .accordion-button {
        font-size: 12px !important;
    }

    .accordion {
        padding: 40px 10px;
    }

    .accordion-body {
        font-size: 10px;
    }

    .units-list {
        font-size: 12px;
        padding: 10px 20px;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        gap: 15px;
    }

    .project-details-tab-box .project-tabs {
        overflow-x: scroll;
        flex-wrap: nowrap;
        justify-content: unset;
    }

    .project-details-tab-box .project-tabs::-webkit-scrollbar {
        display: none;
    }

    .project-tab-link {
        font-size: 10px;
    }

    .project-details-tab-box .project-tabs .small-border {
        display: none;
    }

    .iframe-container iframe {
        height: 240px !important;
    }
}

.main-popup {
    position: fixed;
    z-index: 10000;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    backdrop-filter: blur(10px);
    flex-flow: wrap;
    color: rgb(255, 255, 255);
    align-content: center;
    display: none;
}

.location-link {
    text-decoration: none;
    color: rgb(255, 255, 255);
}
